/*
* 自定义样式
*/

.table td.tdleft {
  text-align: left;
  vertical-align: middle;
  color: #999;
}

.caption {
  color: #4e6496;
  font-weight: 700;
  width: 800px;
  margin-left: 2%;
  margin-top: 10px;
}

.mar-left2 {
  margin-left: 2%;
}

.editors {
  margin-left: 2%;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 15px;
}

.pad-right3 {
  margin-bottom: 20px;
  margin-right: 5%;
}

.two-title {
  margin-left: 1%;
  font-weight: 700;
  font-size: 15px;
  margin-top: 5px;
}

.header1 {
  padding-bottom: 10px;
  /*border-bottom: 1px solid #ebebeb;*/
}

#layer-loading {
  display: none;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: 9999;
  -moz-opacity: 0.3;
  opacity: .30;
  filter: alpha(opacity=30);
}

#layer-circle {
  display: none;
  position: absolute;
  z-index: 10000;
  top: 49%;
  left: 49%;
}

/*标签*/
.all-tags {
  width: 16%;
  float: right;
  margin-right: 5px;
  background: #fff
}

.tags-name {
  margin-bottom: 0px;
  color: #000;
  margin: 10px 0 5px 15px;
  font-size: 14px;
}

.tags-tishi {
  font-size: 10px;
  color: #888;
}

.tags-panel {
  height: auto;
  background-color: #fff;
  margin-top: 10px;
  border-radius: 0px;
}

.tags-panel .no-label {
  color: #777;
  font-size: 13px;
}

.tags-panel ul {
  list-style: none;
}

.tags-panel ul>li {
  float: left;
  font-size: 11px;
  margin-bottom: 7px;
  margin-right: 7px;
  padding: 0px 20px 0px 20px;
  color: #888;
  background: #EFEFEF;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  -ms-border-radius: 13px;
  -o-border-radius: 13px;
  border-radius: 13px;
  cursor: pointer;
}

.tags-panel ul>li>a {
  color: #888;
  text-decoration: none;
  display: inline-block;
}

.tags-panel ul>li>a:hover {
  color: #fff;
}

.tags-panel .icon-remove {
  font-size: 11px;
  width: 0.6em;
  color: #fff;
}

.tags-panel .icon-remove:hover {
  color: #FFA330;
}

.tags-panel .active {
  color: #FFF;
  background-color: #029BE2;
}

.tags-panel ul>li:hover {
  color: #FFF;
  background-color: #029BE2;
}

.tag-btn {
  margin-top: -2px;
  margin-left: -2px;
  z-index: 999;
  position: absolute;
  border: none;
  background: none;
  outline: 0;
}


.right-body {
  background: #fff;
  width: 16%;
  margin-top: 10px;
  float: left;
  border: 1px solid #DBDBDB;
}

.affix {
  z-index: 999;
}

.all-tags {
  width: 16%;
  float: right;
  margin-right: 5px;
  background: #fff;
}

/* 小图标字体大小 */
.tag-icon {
  font-size: 17px;
}

.width-size {
  display: inline;
}

.text_center {
  text-align: center;
}

.span_code {
  float: right;
  font-size: 15px;
  color: #F00;
  margin-left: -140px;
}

#no-input-border>tbody>tr>td>input {
  width: 100%;
  height: 100%;
  font-size: 14px;
  text-align: center;
  margin: 0px;
  padding: 6px 0 !important;
  background: none;
  border-radius: 0px;

  box-shadow: none;
}

.search-pull div {
  float: left;
  padding: 0 12px;
}

/*销售目标表格css*/
.crm-salestarget-setting-total-container {
  background-color: #F9F9F9;
  border: 1px solid #D8D8D8;
  font-size: 16px;
  margin-top: 15px;
  text-align: center;
  padding: 10px;
}

.crm-salestarget-setting-total {
  text-align: right;
  border: 1px solid #D8D8D8;
  width: 90px;
  padding: 5px;
  font-size: 16px;
}

.crm-salestarget-setting-table-container input {
  text-align: right;
  border: 1px solid #D8D8D8;
  width: 56px;
  padding: 5px;
}

.crm-salestarget-setting-table-container td {
  padding: 15px 10px 0px;
}

.crm-salestarget-setting-table-container th {
  padding: 15px 10px;
  border-bottom: 1px solid #D8D8D8;
}

.crm-salestarget-setting-table-container {
  background-color: #F9F9F9;
  border: 1px solid #D8D8D8;
  width: 208px;
  margin-right: 15px;
  padding-bottom: 15px;
}

.fn-left {
  float: left;
}

.fn-right {
  float: right;
  color: #666;
  font-size: 12px;
}

.crm-salestarget-setting-table-container-last {
  margin-right: 0px;
}

.crm-salestarget-setting-table {
  margin-top: 15px;
}

.gauge_outfit {
  background-color: #1ab394 !important;
}

.gauge_outfit_span {
  color: #fff;
  font-size: 14px;
  text-align: center;
  margin-top: 13px;
}

table td.td_center {
  text-align: center;
}

table .background1 {
  background: #f0f0f0 !important;
}

table .background2 {
  background: #cce7e2 !important;
}

.background3 {
  background: #a3e1d4 !important;
}

.gauge_outfit_right {
  float: right;
  color: #000;
  font-size: 11px;
  margin-right: 3px;
}

.btn-right {
  float: right;
  margin-right: 15px;
}

.first_color {
  color: green;
}

/* 采购单 */
.pannel_01 {
  padding-top: 20px;
  padding-bottom: 10px;
}

.pannel_01 .pannel_02 {
  float: left;
}

.pannel_01 .p_3 {
  margin-left: 30px;
  float: left;
}

.pannel_01 .p_1 {
  margin-left: 30px;
}

.pannel_01 .p_2 {
  float: right;
}

.pannel_01>.pannel_02>input {
  text-align: center;
  background: none;
  border-radius: 0px;
  border-top: none;
  border-left: none;
  border-right: none;
  box-shadow: none;
}

/* 工具条 */
.title-bar {
  margin-bottom: 10px;
  padding: 12px 10px 6px 20px;
  background-color: #fff;
  border: 1px solid #ccc;
}

#title-hide {
  margin: 7px 0px 2px 0px;
}

#filter_ul {
  max-height: 220px
}

#icheck_num {
  color: #39AEF0;
}

/* 页面a标签蓝色字体 */
.breadcrum {
  padding: 0px 30px 0px 10px;
}

ul.pagination>li>a {
  color: #337ab7;
}

/* 工具栏面包屑样式 */
.breadcrum>li+li:before {
  color: #CCCCCC;
  content: "| ";
  padding: 0 8px;
}

.breadcrum>li {
  font-size: 13px;
  display: inline-block;
  color: #667B8F;
}

.breadcrum>li a {
  color: #667B8F;
}

.breadcrum>li a:hover,
a:focus {
  color: #3399CC;
  text-decoration: none;
}

/*隐藏工具栏关闭按钮*/
.breadcrum>li.last_li {
  right: 35px;
  position: absolute;
  bottom: 0px;
  font-size: 19px;
}

.breadcrum>li+li.last_li:before {
  content: "";
}

.breadcrum>li.last_li a {
  color: #CCC;
}

/* 表格相关 */
#table_div {
  left: 0px;
  top: 0px;
}

#table_div>table {
  background: #fff;
  margin-bottom: 0px;
  max-width: none;
}

/* #oDivH_tab_Test3>table{
  margin-bottom:0px;
} */
#table_div>table a {
  color: #2898E0;
}

#table_div td,
th {
  white-space: nowrap;
}

#table_div {
  width: inherit;
}

#oDivH_tab_Test3>table {
  margin-bottom: 0px;
}

#table_container {
  /* padding-top:5px;
  padding-bottom:10px */
  padding: 0;
}

#tfoot_page {
  background-color: #f6f8fa
}

/* ---------------- */
.all-inline>* {
  padding-left: 5px;
  display: inline-block;
}


.table-no td {
  border-top: 0px solid red !important;
}

.table-no {
  margin: 7px 0;
}

/* detail-title */
.detail-title {
  margin: 10px 0px;
}

.no-top {
  background-color: #f5f5f5;

}

.no-top td {
  border-top: 0px !important;

}

.style-right {
  padding-right: 10px;
  padding-bottom: 10px;

}

.style-right span {
  font-size: 14px;
}

.style-right a {
  color: #667B8F;
}

.style-right a:hover,
.style-right a:focus {
  color: #3399CC;
  text-decoration: none;
}

.sq-tag {
  width: 8px;
  height: 18px;
  background-color: #18a689;
  padding: 0px;

}

.text-tag {
  position: relative;
  top: -3px;
  padding-left: 0px;
  color: #000;
}

.text-tag span {
  font-size: 14px;
}

.bottom-title,
.bottom-title span {
  padding-top: 10px;
  font-size: 14px;
}

/* 详情页面 右上角 */
.breadcrum>li a {
  color: #667B8F;
}

.breadcrum>li a:hover,
a:focus {
  color: #3399CC;
  text-decoration: none;
}

/* 详情右上角 a 颜色 */
.detail-right {
  padding-top: 10px;
}

.detail-right a {
  color: #667B8F !important;
}

.detail-right a:hover,
.detail-right a:focus {
  color: #3399CC !important;
  text-decoration: none;
}

/* .add_file{
  color: #667B8F;
}
.add_file:hover,.add_file:focus{
  color: #3399CC;
  text-decoration: none;
} */

.file_name {
  position: relative;
  top: -15px;
  color: #475059;

}

.file_date {
  position: absolute;
  top: 44px;
  left: 55px;
  color: gray;
}

.nav-tabs>li.active>a {
  /*background: #293846 none repeat scroll 0 0;*/
  border-top: 3px solid #19aa8d !important;
  color: #000 !important;
  /*height: 38px;*/
}

.plus-num {
  font-size: 33px !important;
  line-height: 5px;
}

.td-nodata {
  text-align: center;
  vertical-align: middle;
  background-color: #FFFFFF;
  color: #ccc !important;
  font-size: 21px;
  padding-top: 50px !important;
}

.table-a a {
  color: #2898e0;
}

.form-p {
  padding-top: 5px;
  font-size: 14px;
  color: #000;
  margin-bottom: 0px;
  /*height: 20px;*/
}

/* 头导航 */
.nav-head {
  padding-bottom: 0px;
  margin-bottom: 0px;
  padding-top: 9px;
  padding-left: 10px;
}

body.mini-navbar .nav-head .nav>li>a,
.nav-head .nav>li>a {
  color: #666;
  font-weight: normal !important;
  padding: 10px 20px 17px;
  font-size: 14px;
}

.nav-head .nav>li>a:hover,
.nav-head .nav>li>a:focus {
  background-color: transparent;
  color: #777 !important;
}

.nav-head .navbar-left>li.active a {
  color: #666 !important;
  font-weight: 700 !important;
  background-color: #fff !important;
  border-bottom: 3px solid #ffb173;

}

.nav-head .navbar-left>li.active span {
  color: #ffb173 !important;

}

.nav-head .navbar-left>li span {
  color: #e6e9f2;

}

.nav-head .nav>li.active {
  border-left: 0px !important;

}

.star-orange {
  color: #ffb173;
}

.form-group {
  margin-bottom: 15px;
}

.tabs-content {
  background-color: #ffffff;
  border-color: #e7eaec;
  border-image: none;
  border-style: solid solid none;
  border-width: 1px 0;
  color: inherit;
  padding: 10px 20px 20px;
}

.nav-tabs>li>a {
  border: 1px solid transparent;
  border-radius: 0px 0px 0 0px !important;
  line-height: 1.42857;
  margin-right: 2px;
}

.product-list {
  border-bottom: 1px dashed #d3d3d6;
  padding: 10px 20px 0;

}

.product-list:hover {
  border-bottom: 1px dashed #d3d3d6;
  padding: 10px 20px 0;
  background-color: #f9f9f9;

}

.product-list:hover .product-a {
  /*color: red;*/
  color: #00aaef;

}

.span-button {
  font-size: 15px;
  cursor: pointer;
}

.color-a .advance {
  color: #999999;
}

.color-a a {
  color: #f3f3f3;
}

.color-a a:hover,
.color-a a:focus {
  color: #3399CC;
  text-decoration: none;
}

.color-a-edit a:hover,
.color-a-edit a:focus {
  color: #3399CC;
  text-decoration: none;
}

.color-a-edit a {
  color: #999999;
}

.pencil-size {
  font-size: 16px;
  padding-left: 20px;
}

.all-star>i {
  cursor: pointer;
}

.left-side {
  background-color: #2f4050;
  font-size: 18px;
  height: 100%;
  text-align: center;
  /* width: 70px; */
}

.left-side a {
  font-size: 18px;
  color: #A7B1C2 !important;
  padding: 14px 20px 14px 25px !important;
}

.left-side>li a:focus,
.left-side a:hover {
  background-color: #233645 !important;
  color: white;
  /*border-left:3px solid #19aa8d;*/
}

.left-side>li a.active {
  background-color: #233645 !important;
  color: white !important;
  border-left: 3px solid #19aa8d;
  border-right: 5px solid transparent;
}

.view-group .form-group {
  margin-bottom: 8px;
}

.view-group .control-label {
  font-weight: normal;
  color: #999;
  text-align: left;
  padding-left: 40px;
}

.form-horizontal .control-label {
  margin-bottom: 0;
  padding-top: 7px;
  text-align: left;
  font-weight: normal;
  color: #999;
}

.ping-p {
  padding: 0 12px 0 4px;
}

.ping-p>div {
  padding-left: 10px;
  padding-right: 5px;
}

.ping-p p {
  margin: 0 0 14px;
  color: #999999;
  clear: both;
  font-size: 13px;
}

.p-333 {
  color: #000 !important;
}

#list-show .form-group {
  margin-top: 10px;
}

.product-circle {
  font-size: 8px !important;
}

.product-a-color {
  color: #00AAEF !important;
}

.dialog-thead th {
  color: #999 !important;
  font-weight: normal;
  padding: 13px 6px !important;
}

.dialog-thead {}

.dialog-body td {
  color: #767676 !important;
}

.dialog-body {
  border-top: 0px !important;
}

.se_product {
  background-color: #9bcbf7;
  width: auto;
  margin-left: 10px;
  margin-top: 5px;
  float: left;
  font-size: 13px;
  padding: 0 6px;
  color: #f5f5f5;
  border-radius: 4px;
}

.customer-relation {}

.log-relation {
  color: #667A8F;
  margin-top: 10px;
}

.log-relation i {
  font-size: 13px;
}

.log-relation span {
  font-size: 12px;
}

.social-avatar .text-muted {
  color: #8fa1b2;
}

.gray-log {
  margin-bottom: 7px;
  background-color: #f2f4f7;

}

.btn-jieduan.active,
.btn-jieduan:active,
.btn-jieduan:hover {
  background-color: #f7f7f7 !important;

  box-shadow: 0 0 0 white inset !important;
}

.btn-jieduan:focus {
  background-color: #f7f7f7 !important;
}

/* alert 样式 */
.notice {}

.table>tbody+tbody {
  border-top: 0px solid #ddd;
}

/*选择 */
.select-table>thead td {
  border: 1px solid #e7eaec !important;
}

.select-table>tbody td:first-child {
  border-left: 1px solid #e7eaec !important;
}

.select-table>tbody td:last-child {
  border-right: 1px solid #e7eaec !important;
}

.select-table>tbody tr:last-child {
  border-bottom: 1px solid #e7eaec !important;
}

.select-table td {
  height: 47px;
}

/* 产品表格 */
.product-table>thead td {
  border: 1px solid #e7eaec !important;
}

.product-table>tbody td:first-child {
  border-left: 1px solid #e7eaec !important;
}

.product-table>tbody td:last-child {
  border-right: 1px solid #e7eaec !important;
}

.product-table>tbody tr:last-child {
  border-bottom: 1px solid #e7eaec !important;
}

.product-table>tbody tr:first-child {
  background-color: #F5F5F5;
}

.product-table td {
  /*text-align: center;*/
  height: 47px;
}

.btn {
  padding: 6px 12px;
}

.btn-search {
  border: 1px solid #D8E3EF;
  border-left: 0px solid #D8E3EF;
}

.btn-search:hover {
  background-color: white;
  border: 1px solid #D8E3EF;
  border-left: 0px solid #D8E3EF;
}

.btn-search:focus {
  background-color: white !important;
  box-shadow: 0 0 0 white;
  border: 1px solid #D8E3EF !important;
  border-left: 0px solid #D8E3EF !important;
}

.btn-search i {
  color: #ddd;
}

#short_search:focus {
  border: 1px solid #D8E3EF !important;
  border-right: 0px solid #D8E3EF !important;
}

.tabTh td {
  color: #667b8f !important;
}

.rem_search {
  font-size: 22px;
  color: #ddd;
}

.rem_search:hover {
  font-size: 22px;
  color: #B7B7B7;
}

li>.input-sm.search-query {
  height: 30px;
}

/* logo */
.logo-element {
  padding: 0;
}

.navbar-form-custom {
  display: inline-table;
}

.ui-widget-content {
  border: 0px solid #ddd;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  background: unset;
  border: 0px solid #DDDDDD;
  line-height: 15px;
  font-weight: bold;
  color: #676a6c;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  /* background: #f5f5f5; */
  border-collapse: separate;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
  /*  border: 1px solid #dddddd;
  background: #ffffff;*/
  font-weight: normal;
  color: #212121;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 34px !important;
}

.select2-container--default .select2-selection--single {
  height: 34px !important;
  background-color: #fff;
  border: 1px solid #d8e3ef !important;
  border-radius: initial !important;
}

.count-info .label {
  right: unset;
  left: 33px;
  top: 5px;
}

body.mini-navbar .navbar-default .nav li a span.label,
body.mini-navbar .navbar-default .nav li ul li a span {
  display: unset;
}

body.mini-navbar .navbar-default .nav li a span.label:empty {
  display: none;
}

.fc-toolbar .fc-button {
  height: auto;
  padding: 8px 14px;
  font-size: 14px;
  text-transform: capitalize;
  /* background-color: #f6f8f8; */
  background-image: none;
  border-color: #e4eaec;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.fc-state-default {
  background-image: none;
}

.modal-body {
  padding: 20px 10px;
}

.inmodal .modal-header {
  line-height: 52px;
  background-color: #2f4050 !important;
  color: #fff;
  padding: 6px 15px;
  font-size: 16px;
  text-align: left;
}

.social-feed-box {
  padding: 0;
  border: 0;
  background: none;
  margin-bottom: 1px;
}

.social-action {
  margin: 0;
}

.wrapper-content {
  padding: 10px 10px 0;
}

.step-arrow>li.active>a,
.step-arrow>li.active>a:focus,
.step-arrow>li.active>a:hover {
  background-color: #1ab394;
}

.step li a {
  padding: 8px 20px;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
  vertical-align: middle;
  height: 46px;
}